.card {
  border: none;
  overflow: hidden;
  border-radius: 6px;
  box-shadow: 0 4px 15px rgba(0,0,0,0.1);
  transition: transform 0.4s ease, box-shadow 0.4s ease;
}

.card:hover {
  transform: translateY(-8px);
  box-shadow: 0 20px 40px rgba(0,0,0,0.15);
}

.card-img-wrapper {
  overflow: hidden;
  height: 260px;
}

.card-img-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.6s ease;
}

.card:hover .card-img-wrapper img {
  transform: scale(1.08);
}


.btn-round-custom {
  display: inline-block;
  padding: 0.5rem 1.8rem;
  border-radius: 980px;
  font-size: 1.25rem;
  /* font-family: 'Google Sans Flex', Arial, Helvetica, sans-serif; */
  text-decoration: none;
  transition: background 0.3s, color 0.3s;
  font-weight: 100;
}

.btn-round-custom-white { background: #fff; color: #000; }
.btn-round-custom-white:hover { background: rgba(255,255,255,0.85); color: #000; }

.btn-round-custom-blue { background: #0070b4; color: #ffffff;}
.btn-round-custom-blue:hover {  color: #ffffff; }

.btn-round-custom-outline {
  background: transparent;
  color: #fff;
  border: 1.5px solid rgba(255,255,255,0.4);
  margin-left: 0.8rem;
}
.btn-round-custom-outline:hover { background: rgba(255,255,255,0.1); color: #fff; }


.video-wrapper {
  box-shadow: unset !important;
}

@media (min-width: 1200px) and (max-width: 1700px) {
  .dp-text-block.dp-text-block--light {
    margin-top: 250px;
  }


}

